Subject: Re: LM 2522
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Wed, 10 Jul 2019 08:16:06 -0700 (MST)

Tried calling you from Ashish's number at 8.30 or so however you did not pick up. 

Let's speak when in office. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 22:43:52 
Subject: LM 2522 

Hi Pritish, 

Followup to my earlier email. Bharat again. This was his draft of a first response for ticket 2522: 

Hi Sandel, 

Thank you for contacting us today. 

I would like you to inform that whenever you schedule a On-Demand class in the Virtual app, the users can choose their favorite program from the given entitlements and play without any interruption. I'm sharing you a link just for your reference so, that you can know more about how On-Demand works. 
https://lesmillsvirtualapp.freshdesk.com/solution/articles/36000084224-how-does-on-demand-work-/en 

Moreover, To play the classes on On-Demand you need to schedule a class more than 60 minutes, more time the better, as this gives the members to take a quick breather and setup their equipment. 

We look forward to hear from you. 

I see this with every ticket - it's like he just doesn't understand what the customer is asking. Heaven forbid he has to take a call. It's just very frustrating to keep babysitting after weeks. 

Let's talk about this. 

Cheers, 
AJ